{
  "accept": "Akzeptiera (Hajoa)",
  "content": "Om Open Assistant weiterhin nemma zu könna, musch du zerscht onsere Nutzungsbedingunga akzeptiera.",
  "decline": "Ablehnen (Ha noi)",
  "title": "Nutzungsbedingungen fiar Open Assistant"
}
